Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 8147 - Problems with terminal emulation programs
Summary: Problems with terminal emulation programs
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xterm-color
Version: 6.1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-03 17:54 UTC by Anand Rathi
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-24 21:28:32 UTC


Attachments (Terms of Use)

Description Anand Rathi 2000-01-03 17:54:39 UTC
All the terminal emulation programs do not show the bash prompt and the
commands entered.

Comment 1 Preston Brown 2000-01-18 20:17:59 UTC
OK, *what* are you talking about exactly.  From the description any of a number
of things might be wrong.  What are you doing to generate this behaviour -- give
step by step instructions please so we can verify (and fix) it here.and what is your video hardware?

Comment 2 Preston Brown 2000-01-24 21:28:59 UTC
closed due to lack of feedback.  Please re-open if you have additional detailed
information.


Note You need to log in before you can comment on or make changes to this bug.